aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-sphinx-theme-wild/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-sphinx-theme-wild/APKBUILD')
-rw-r--r--testing/py-sphinx-theme-wild/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-sphinx-theme-wild/APKBUILD b/testing/py-sphinx-theme-wild/APKBUILD
index 09490dbc02..f9a9c1af36 100644
--- a/testing/py-sphinx-theme-wild/APKBUILD
+++ b/testing/py-sphinx-theme-wild/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="8789617bd4e5cc43bea3b8a166abadb6 wild_sphinx_theme-1.0.0.tar.gz"